@charset "UTF-8";
.sec01,
.sec02,
.sec03{
	padding-bottom: 100px;
}
.slide{
	margin-bottom: 60px;
}
.sec01 .slide{
	background:linear-gradient(90deg,#e4f2f5 0%,#e4fafa 100%);
}
.sec02 .slide{
	background:linear-gradient(90deg,#1de1dd 0%,#e4fafa 100%);
}
.sec03 .slide{
	background:linear-gradient(90deg,#b4e4f8 0%,#bee4f6 100%);
}
.sec01 .slide.pc,
.sec02 .slide.pc,
.sec03 .slide.pc,
.sec04 .slide.pc,
.sec05 .slide.pc,
.sec06 .slide.pc{
	text-align: center;
}

/*.slide li{*/
	/*float: left;*/
	/*width: 50%;*/
/*}*/
p.catch{
	margin-bottom: 30px;
	font-size: 3rem;
	font-weight: bold;
	text-align: center;
	font-family: 'Oswald';
	letter-spacing: 2px;
}
p{
	font-size: 1.6rem;
	text-align: center;
}

.sns{
	margin: 0 0 32px 0;
}
.sns p a{
	display: block;
	width: 51px;
	margin: 0 0 0 24px;
}
.sns p:last-child a{
	width: auto;
	font-size: 1.8rem;
	font-weight: bold;
}

.sec04{
	padding-bottom: 100px;
	background: #EFEFEF;
}
.sec04 p:first-child{
	margin-bottom: 60px;
}


@media screen and (max-width: 820px){
	.slider img { width:100%; height:auto; }
}

@media screen and (max-width: 640px){
	.sec01,.sec04{
		padding-bottom: 10%;
	}
	.sec02,.sec03{
		padding-bottom: 15%;
	}
	.slide{
		margin-bottom: 10%;
	}
	p.catch{
		margin: 10% 0 3%;
		font-size: 1.8rem;
		letter-spacing: normal;
	}
	p{
		font-size: 1.15rem;
	}

	.sns{
		position: relative;
		width: 100%;
		height: 30px;
		margin: 0 0 5%;
	}
	.sns p:last-child a{
		margin: auto;
		font-size: 1.8rem;
		line-height: 30px;
	}
	.sns p{
		height: 30px;
	}
	.sns p a{
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		height: 30px;
	}
	.sns p:first-child a{
		width: 30px;
		margin: auto auto auto 30%;
	}
	.sec04{
		background: #FFF;
	}
	.sec04 p:first-child{
		margin-bottom: 10%;
	}
}